[Desktop Entry]
Type=Application
Name=Software Hub
Comment=Search, install and update packages (pacman, AUR, Flatpak)
Exec=thub
Icon=system-software-install
Terminal=false
Categories=System;PackageManager;GTK;
Keywords=software;packages;install;pacman;aur;flatpak;update;
StartupNotify=true
